input[type="text"], input[type="password"], input[type="email"], textarea, select {
    width: 100%;
    border: 1px solid #ccc;
    padding: 4px 0px 4px 4px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    max-width: 100%;
    background: #fff;
}
.supprimer_ligne,.modifier_ligne,.add_new_ligne{
font-size:18px;
cursor:pointer;
text-align: center;
}
.page_link {
display: inline-block;
padding: 3px 9px;
margin-right: 4px;
border-radius: 3px;
font-weight: bold;
border: none;
background: #f19005;
box-shadow: inset 0px 0px 8px rgba(255,255,255, .5), 0px 1px 0px rgba(255,255,255, .8);
color: #f0f0f0;
}
.index_page:hover, .index_page.gradient:hover {
background: #fefefe;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}
.index_page {
	cursor:pointer;
padding: 3px 9px;
margin-right: 4px;
border-radius: 3px;
border: solid 1px #c0c0c0;
background: #e9e9e9;
box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
font-size: .875em;
font-weight: bold;
text-decoration: none;
color: #717171;
text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}
.btn_valider,.btn_valider_centrale {
    cursor: pointer;
    text-align: right !important;
    font-size: 16px;
    color: #fff;
	/*width: 15%;*/
	height:30px;
    float: right;
	position: relative;
	background:#33AA80;
	padding-top:4px;
}
.btn_valider:after,.btn_valider_centrale:after {
	font: normal normal normal 14px/1 FontAwesome;
    content: "\f00c";
	font-size:20px;
	padding-right: 6px;
    padding-left: 6px;
}
.btn_valider:before ,.btn_valider_centrale:before{
border-color: #33AA80 rgba(242,242,242,0);
    border-style: solid;
    border-width: 0 0 34px 14px;
    position: absolute;
    left: -14px;
    top: 0;
    width: 0;
    content: "";
}

.btn_valider_centrale:after{
    border-color: #33AA80 rgba(242,242,242,0);
    border-style: solid;
    border-width: 34px 14px 0 0;
    position: absolute;
    right: -14px;
    top: 0;
    width: 0;
}

.bgligne{
background-color: #F7F7F7;
}
.bgligne td{
	padding: 0px;
    height: 34px;
}

/* style table even odd*/
table.tablesorter tbody tr:nth-child(even) {
	background-color:#F0F0F0;
}
table.tablesorter .bgligne td{
	border-bottom: 0.1px solid #E5E5E5;
    vertical-align: middle;
}
/* traitement erreur et succes*/
#info_error
    {
	display:none;
	border-radius:5px;
	}
#info_error:after{
	content:"\f00d";
	float:right;
	cursor:pointer;
}
.succes,.error,.info
{
	border: 2px solid;
	margin: 10px 0px;
	padding:10px 10px 15px 15px;
	background-repeat: no-repeat;
	background-position: 10px center;
	font-size:20px;
	border-radius:5px;
	font: normal normal normal 14px/1 FontAwesome;
	
}
.info:before,.succes:before,.error:before{
font-size:20px;
padding-right:10px;
}
.info {
color: #00529B;
background-color: #BDE5F8;
}
.info:before{
content:"\f071";
}
.succes{
color: #4F8A10;
background-color: #DFF2BF;
 }
 .succes:before{
content:"\f00c";
}
.error{
color: #D8000C;
background-color: #FFBABA;
}
 .error:before{
content:"\f057";
}
.limoni{color:#f19005;padding-left:0px; font-family: 'Waiting for the Sunrise'; }
.rouge{color:red;padding-left:0px; font-family: 'Waiting for the Sunrise'; }
.tourner{
	width:160px;
	height:160px;
	margin-bottom:50px;
	-webkit-transition: all 0.5s  ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-box-shadow:1px 1px 10px #000;
	-webkit-box-shadow:1px 1px 10px #000;
	box-shadow:1px 1px 10px #000;
	border-radius:8px;
	border-bottom:3px solid #FFF;
	-moz-transform	:rotate(40deg);
	-webkit-transform	:rotate(40deg);
	-o-transform:rotate(40deg);
	transform:rotate(40deg);
	}
	.tourner:hover{
	-moz-transform	:rotate(0deg);
	-webkit-transform	:rotate(0deg);
	-o-transform:rotate(0deg);
	transform:rotate(0deg);
	}
p{text-align:justify;}
/*------- permier lettre  comme journale ---------------------*/
.lettre_journale_b {
				font-size : 150%;
				color:#ffffff;
				background-color:rgba(16, 136, 246, 0.7);
				text-align:center;
				padding:2px 8px;
				border-radius:2.6em;
				-moz-border-radius:2.6em;
				-webkit-border-radius:2.6em;
				}
.lettre_journale_a:first-letter {
				font-size : 100%;
				font-family:'Pacifico';font-size:70px;color:#ffffff;
				background-color:#40C2F3;
				line-height:1em;
				display:block;
				float : left;
				text-align:center;
				margin-right:10px;
				padding:0.2em 0.24em;
				border:5px solid #fff;
				border-radius:2.6em;
				-moz-border-radius:2.6em;
				-webkit-border-radius:2.6em;
				}
/*------- permier lettre  comme journale ---------------------*/
p.lettre_journale:first-letter {
				font-size : 150%;
				line-height:1em;
				display:block;
				float : left;
				text-align:center;
				margin-right:10px;
				padding:0.2em 0.24em;
				color : #232323;
				border:3px solid #b9b9b9;
				border-radius:2.6em;
				-moz-border-radius:2.6em;
				-webkit-border-radius:2.6em;
				}
				
.bleu img{ display:initial;}
label,legend {
display: block; text-align: left;
}
.plus{cursor:pointer;}
.connexion input{
margin-bottom:10px;
}
.deconexion{
	margin:auto;
	}
.deconexion input{
	display: inherit;
}
.deconexion a{
	font-size:12px;
}
 .tab_phases{
 margin: 0 0 0 0 !important;
 }
.tab_phases li {
    width: 22% !important;
	height:auto !important;
}
.tab_phases li a.active {
    color: #111111 !important;
    background-color: #000 !important;
}
.tab_phases li a{
min-height:36px !important;
height:auto !important;
padding: 2px 18px !important;
line-height: 18px !important;
}

#map-canvas {
        width: 100%;
        height: 100%;
      }
	  
.box_organisme{
	color: white;
    text-shadow: 1px 1px 4px #000;
    height: 100px;
    box-shadow: 1px 1px 1px 1px #ccc;
    background-color: rgba(51, 170, 128, 0.87);
    text-align: center;
    /*line-height: 3;*/
    font-size: xx-large;
    cursor: pointer;
}
.box_organisme.selected{
background-color: #03A9F4;
}

